CREATE TABLE TB_Teste 
( 
	Id BIGINT NOT NULL IDENTITY, 
	ColumnA CHAR(4) NOT NULL, 
	ColumnB INT NOT NULL, 
	ColumnC UNIQUEIDENTIFIER NOT NULL, 
	ColumnD INT NOT NULL, 
	ColumnE VARCHAR(50) NULL, 
	CONSTRAINT PK_TB_Teste PRIMARY KEY CLUSTERED (Id), 
	INDEX IDX_TB_Teste NONCLUSTERED (ColumnA, ColumnB) 
); 

CREATE TABLE TB_Teste_New 
( 
	Id BIGINT NOT NULL IDENTITY, 
	ColumnA CHAR(4) NOT NULL, 
	ColumnB INT NOT NULL, 
	ColumnC UNIQUEIDENTIFIER NOT NULL, 
	ColumnD INT NOT NULL, 
	ColumnE VARCHAR(50) NULL, 
	CONSTRAINT PK_TB_Teste_New PRIMARY KEY CLUSTERED (Id),  
	INDEX IDX_TB_Teste_New NONCLUSTERED (ColumnA, ColumnB)  
); 